<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SID_monitor.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SID_monitor.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SID_monitor.Properties.Settings>
            <setting name="LatDeg" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LatMins" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LatSecs" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LatHemi" serializeAs="String">
                <value>N</value>
            </setting>
            <setting name="LongDeg" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LongMins" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LongSecs" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="LongHemi" serializeAs="String">
                <value>E</value>
            </setting>
            <setting name="AcquisitionActive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="GraphActive" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AcquisitionUpdate" serializeAs="String">
                <value>10000</value>
            </setting>
            <setting name="GraphUpdate" serializeAs="String">
                <value>60000</value>
            </setting>
            <setting name="RRDToolPath" serializeAs="String">
                <value>C:\Program Files\RRDTool\rrdtool.exe</value>
            </setting>
            <setting name="RRDToolDatabase" serializeAs="String">
                <value>data\sid.rrd</value>
            </setting>
            <setting name="CivilTwilightColor" serializeAs="String">
                <value>-2039584</value>
            </setting>
            <setting name="NauticalTwilightColor" serializeAs="String">
                <value>-3355444</value>
            </setting>
            <setting name="AstronomicalTwilightColor" serializeAs="String">
                <value>-6710887</value>
            </setting>
            <setting name="NightColor" serializeAs="String">
                <value>-8355712</value>
            </setting>
            <setting name="Channel1Active" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Channel2Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel15Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel5Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel4Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel6Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel7Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel8Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel9Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel10Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel11Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel12Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel13Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel14Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel16Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel1LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel2LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel3LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel6LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel4LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel5LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel7LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel9LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel8LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel10LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel12LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel11LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel13LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel14LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel15LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel16LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="Channel1LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel2LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel3LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel4LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel5LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel6LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel7LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel8LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel9LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel10LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel11LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel12LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel13LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel14LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel15LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel16LineWidth" serializeAs="String">
                <value>thin</value>
            </setting>
            <setting name="Channel3Active" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Channel1Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel2Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel3Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel4Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel5Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel6Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel7Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel8Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel9Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel10Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel11Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel12Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel13Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel14Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel15Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel16Title" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel1Port" serializeAs="String">
                <value>COM1</value>
            </setting>
            <setting name="Channel2Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel3Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel4Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel5Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel6Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel7Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel8Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel9Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel10Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel11Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel12Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel13Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel14Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel15Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="Channel16Port" serializeAs="String">
                <value>(none)</value>
            </setting>
            <setting name="ForecastWindowLength" serializeAs="String">
                <value>9</value>
            </setting>
            <setting name="ForecastThreshold" serializeAs="String">
                <value>7</value>
            </setting>
            <setting name="HistoryDatabaseFolder" serializeAs="String">
                <value>data</value>
            </setting>
            <setting name="ObserverCode" serializeAs="String">
                <value>A---</value>
            </setting>
            <setting name="Channel1StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel2StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel3StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel4StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel5StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel6StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel7StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel8StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel9StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel10StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel11StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel12StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel13StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel14StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel15StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="Channel16StationCode" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="SendMailUponEventDetection" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SendMailTo" serializeAs="String">
                <value>name@domain.com</value>
            </setting>
            <setting name="SendMailFrom" serializeAs="String">
                <value>name@domain.com</value>
            </setting>
            <setting name="SMTPServerAddress" serializeAs="String">
                <value>smtp.domain.com</value>
            </setting>
            <setting name="SendMailHourly" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SendMailWithGraph" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SMTPServerPort" serializeAs="String">
                <value>25</value>
            </setting>
            <setting name="ForecastBeta" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="ForecastGammaSeasonal" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="ForecastGammaDevSeasonal" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="ForecastAlpha" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="StartMinimized" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DeltaPos" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="DeltaNeg" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="RRDToolGOES" serializeAs="String">
                <value>data\goes.rrd</value>
            </setting>
            <setting name="GOES10Title" serializeAs="String">
                <value>GOES-10 Solar X-ray Flux (0.1-0.8nm) in W/m²</value>
            </setting>
            <setting name="GOES12Title" serializeAs="String">
                <value>GOES-12 Solar X-ray Flux (0.1-0.8nm) in W/m²</value>
            </setting>
            <setting name="GOES10LineWidth" serializeAs="String">
                <value>medium</value>
            </setting>
            <setting name="GOES12LineWidth" serializeAs="String">
                <value>medium</value>
            </setting>
            <setting name="GOES10LineColor" serializeAs="String">
                <value>-8388480</value>
            </setting>
            <setting name="GOES12LineColor" serializeAs="String">
                <value>-65536</value>
            </setting>
            <setting name="GOESUpdate" serializeAs="String">
                <value>3600000</value>
            </setting>
            <setting name="ShowGOES10" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowGOES12" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MinimizeToTray" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FailuresColor" serializeAs="String">
                <value>-154</value>
            </setting>
            <setting name="ShadeValue1" serializeAs="String">
                <value>70</value>
            </setting>
            <setting name="ShadeValue2" serializeAs="String">
                <value>80</value>
            </setting>
            <setting name="ShadeValue3" serializeAs="String">
                <value>90</value>
            </setting>
        </SID_monitor.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <SID_monitor.Properties.Settings>
            <setting name="DatabaseSize" serializeAs="String">
                <value>31</value>
            </setting>
            <setting name="SunPositionUpdate" serializeAs="String">
                <value>60000</value>
            </setting>
            <setting name="RRDToolExecutableTimeout" serializeAs="String">
                <value>60000</value>
            </setting>
            <setting name="GraphDefaultHeight" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="MaxGraphWidth" serializeAs="String">
                <value>3000</value>
            </setting>
            <setting name="MinGraphWidth" serializeAs="String">
                <value>200</value>
            </setting>
            <setting name="DatabaseUpdate" serializeAs="String">
                <value>20000</value>
            </setting>
            <setting name="GraphDefaultWidth" serializeAs="String">
                <value>800</value>
            </setting>
            <setting name="MaxZoomRatio" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="GOESDataUrl" serializeAs="String">
                <value>http://www.sec.noaa.gov/ftpdir/lists/xray/</value>
            </setting>
            <setting name="GOES10FileSuffix" serializeAs="String">
                <value>G10xr_1m.txt</value>
            </setting>
            <setting name="GOES12FileSuffix" serializeAs="String">
                <value>G12xr_1m.txt</value>
            </setting>
            <setting name="RRDToolChannelsSaveFilename" serializeAs="String">
                <value>sid</value>
            </setting>
            <setting name="RRDToolGOESSaveFilename" serializeAs="String">
                <value>goes</value>
            </setting>
            <setting name="MainFormLayoutFile" serializeAs="String">
                <value>SIDmonitorUI.config</value>
            </setting>
            <setting name="ViewReportLayoutFile" serializeAs="String">
                <value>SIDmonitorViewReportUI.config</value>
            </setting>
            <setting name="GenerateReportLayoutFile" serializeAs="String">
                <value>SIDmonitorGenerateReportUI.config</value>
            </setting>
        </SID_monitor.Properties.Settings>
    </applicationSettings>
</configuration>